.table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;

  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        padding: 16px;
        line-height: 1.5;
        vertical-align: top;
        border-top: 1px solid #e6e6e6;
      }
    }
  }

  > tbody,
    thead {
     > tr > th {
      font-family: Montserrat-Bold;
      font-size: 13px;
      color: #555555;
      line-height: 1.5;
      text-transform: uppercase;
    }
  }

  > tbody > tr > td {
    font-family: Montserrat-Regular;
    font-size: 15px;
    color: #555555;
    line-height: 1.5;
  }
}

.table-toolbar {
  padding-bottom: 30px;

  &-left {
    float: left;

    .search-wrapper {
      border: 1px solid #d9d9d9;
      border-radius: 25px;

      .btn-search {
        color: #888888;
        @include x-transition(all 0.4s);

        &:hover {
          color: #e65540;
        }
      }
    }
  }

  &-right {
    float: right;
    text-align: right;
  }

  .btn-group {
    button {
      border: 1px solid #d9d9d9;
      color: #888888;
      padding: 6px 12px;
      border-radius: 0;
      font-size: 13px;
    }
  }
}

.pagination {
  padding-left: 10px!important;
  padding-bottom: 60px;

  .page-item {
    text-align: center;

    &:first-child {
      .page-link {
        border-top-left-radius: 50%;
        border-bottom-left-radius: 50%;
      }
    }

    &:last-child {
      .page-link {
        border-top-right-radius: 50%;
        border-bottom-right-radius: 50%;
      }
    }

    &.active {
      .page-link {
        background-color: #222222;
        color: white;
      }
    }
  }
  .page-link {
    font-family: Montserrat-Regular;
    font-size: 13px;
    color: #888888;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #eeeeee;
    margin: 6px;
  }
}
